<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'journal', language 'sm', version '3.3'.
 *
 * @package     journal
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysopen'] = 'E avanoa pea';
$string['blankentry'] = 'Mea fou o loo avanoa';
$string['daysavailable'] = 'Aso avanoa';
$string['editingended'] = 'Ua uma le taimi o fa\'asa\'oga';
$string['editingends'] = 'Ua uma le taimi o fa\'asa\'oga';
$string['entries'] = 'Fa\'amaumauga';
$string['feedbackupdated'] = 'O tali mai i au galuega {$a} tusitusia';
$string['journalmail'] = '{$a->teacher} tali atu le faiaoga i au tusitusiga/fa\'amaumauga mo le \'{$a->journal}\'

O lo\'o fa\'apipi\'iina atu i au tusitusiga ina ia mafai ona e va\'ai i ai:

    {$a->url}';
$string['journalmailhtml'] = '{$a->teacher} tali atu le faiaoga i au tusitusiga/fa\'amaumauga mo le \'{$a->journal}\'
 \'<i>{$a->journal}</i>\'<br /><br />
O lo\'o fa\'apipi\'iina atu i lau <a href="{$a->url}">journal entry</a>.';
$string['journalname'] = 'Igoa o tusitusiga/fa\'amaumauga';
$string['journalquestion'] = 'Fesili mo tusitusiga/fa\'amaumauga';
$string['modulename'] = 'Tusitusiga/fa\'amaumauga';
$string['modulenameplural'] = 'O tusitusiga/fa\'amaumauga';
$string['newjournalentries'] = 'Fa\'aopoopoga fou o tusitusiga/fa\'amaumauga';
$string['noentry'] = 'E leai ni fa\'aopoopoga';
$string['noratinggiven'] = 'Leai se fa\'atulagaina o aumaia';
$string['notopenuntil'] = 'O lenei tusitusiga fa\'atoa tatalaina atu';
$string['notstarted'] = 'E te le\'i amataina lava lenei tusitusiga';
$string['overallrating'] = 'Fa\'atulagaina aoao/atoa';
$string['rate'] = 'Fa\'atulaga';
$string['saveallfeedback'] = 'Ia sefeina uma tali ua tu\'u mai i a\'u galuega';
$string['startoredit'] = 'Amata pe toe fa\'asa\'osa\'o a\'u tusitusiga';
$string['viewallentries'] = 'Va\'ai {$a} i au tusitusiga uma';
